
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32106.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{B1E792BE-AA5F-4E3C-8C82-674BF9C0715B}") = "FunctionBlock", "FunctionBlock\FunctionBlock.tsproj", "{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|TwinCAT CE7 (ARMV7) = Debug|TwinCAT CE7 (ARMV7)
		Debug|TwinCAT OS (ARMT2) = Debug|TwinCAT OS (ARMT2)
		Debug|TwinCAT RT (x64) = Debug|TwinCAT RT (x64)
		Debug|TwinCAT RT (x86) = Debug|TwinCAT RT (x86)
		Release|TwinCAT CE7 (ARMV7) = Release|TwinCAT CE7 (ARMV7)
		Release|TwinCAT OS (ARMT2) = Release|TwinCAT OS (ARMT2)
		Release|TwinCAT RT (x64) = Release|TwinCAT RT (x64)
		Release|TwinCAT RT (x86) = Release|TwinCAT RT (x86)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMT2)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Debug|TwinCAT OS (ARMT2).Build.0 = Debug|TwinCAT OS (ARMT2)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMT2)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Release|TwinCAT OS (ARMT2).Build.0 = Release|TwinCAT OS (ARMT2)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{454FB32A-A2A4-4A39-946F-06DD0D79C2D7}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMT2)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Debug|TwinCAT OS (ARMT2).Build.0 = Debug|TwinCAT OS (ARMT2)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMT2)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Release|TwinCAT OS (ARMT2).Build.0 = Release|TwinCAT OS (ARMT2)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{293590EB-EF00-4F69-BE96-B2357B2B7901}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4FA67AA8-6AC6-4791-B6F7-10039745D58A}
	EndGlobalSection
EndGlobal
